<template name="gallery_template_2">
    <div class="gallery">
        {{#each this}}
            <div class="singleImage  col-xs-12">
                <h1 class="artistName"><a href="/{{normalizedArtistName}}">{{artist}}</a></h1>
                <a href="../single/{{normalizedArtistName}}/{{fileName}}" class="cornerframe"><img class="imageFrame invertHover"
                                                                                src="{{filePath}}"></a>
                <div class="clearfix"></div>
                {{> shareit shareData}}
                <div class="clearfix"></div>
                <div class="clearfix"></div>
                <div class="clearfix"></div>
            </div>
        {{/each}}
    </div>
</template>
